
From: Adrian Bunk <bunk@stusta.de>

This patch makes two needlessly global functions static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 mm/filemap.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN mm/filemap.c~mm-filemapc-make-two-functions-static mm/filemap.c
--- devel/mm/filemap.c~mm-filemapc-make-two-functions-static	2005-09-01 19:14:11.000000000 -0700
+++ devel-akpm/mm/filemap.c	2005-09-01 19:14:11.000000000 -0700
@@ -2030,7 +2030,7 @@ generic_file_buffered_write(struct kiocb
 }
 EXPORT_SYMBOL(generic_file_buffered_write);
 
-ssize_t
+static ssize_t
 __generic_file_aio_write_nolock(struct kiocb *iocb, const struct iovec *iov,
 				unsigned long nr_segs, loff_t *ppos)
 {
@@ -2130,7 +2130,7 @@ generic_file_aio_write_nolock(struct kio
 	return ret;
 }
 
-ssize_t
+static ssize_t
 __generic_file_write_nolock(struct file *file, const struct iovec *iov,
 				unsigned long nr_segs, loff_t *ppos)
 {
_
